services:
  metube:
    image: ghcr.io/alexta69/metube
    container_name: metube
    restart: no
    ports:
      - "8081:8081"
    volumes:
      - /media/media/downloads:/downloads
    environment:
      - UID=0
      - GID=0
      - AUDIO_DOWNLOAD_DIR=/downloads/music
      - DOWNLOAD_DIR=/downloads/video
      - OUTPUT_TEMPLATE="%(title)s-[%(id)s].%(ext)s"
